namespace EnotaryoPH.Web.Common.Services
{
    public interface ICurrentUserService
    {
        string? GetEmail();

        string? GetRole();

        Guid GetUser_UID();

        bool IsAuthenticated();
    }
}